#
aiohappyeyeballs==2.5.0
aiohttp==3.11.13
aiosignal==1.3.2
altgraph==0.17.4
async-timeout==5.0.1
asyncio==3.4.3
attrs==25.1.0
certifi==2025.1.31
charset-normalizer==3.4.1
cod-api==2.0.2
colorama==0.4.6
datetime==5.5
enum34==1.1.10
frozenlist==1.5.0
idna==3.10
importlib-metadata==8.6.1
multidict==6.1.0
packaging==24.2
pefile==2023.2.7
propcache==0.3.0
pyinstaller==6.12.0
pyinstaller-hooks-contrib==2025.1
pytz==2025.1
pywin32-ctypes==0.2.3
pyyaml==6.0.2
requests==2.32.3
tomli==2.2.1
typing-extensions==4.12.2
urllib3==2.3.0
uuid==1.30
yarl==1.18.3
zipp==3.21.0
zope-interface==7.2
